#password_forget_outer_div {
    margin-top: 6em;
}

#password_forget_table {
    border: 1px solid black;
    margin: 0 auto;
}

#password_forget_help_text_td {
    width: 26em;
}

#password_forget_form_fields_td {
    text-align: center;
}

.submit-button .material-icons {
    padding-right: 0.25em;
    transform: translateY(0.15em);
}